<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="318dffbc6f7545c0d7567b52d875dcff">
  <dict>
    <!--2019-02-18 20:48:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
